Subject: h

From: "Sergey P. Nikitin" <[email-masked]>
Date: Sat, 16 Apr 1994 14:24:05 -0400

> 
> 
> õÇÕ. è×ÁÓÔÁÀÓØ: Õ ÍÅÎÑ íÏÚÁÉËÁ ÔÅÐÅÒØ ÄÏÍÁ ÒÁÂÏÔÁÅÔ. ñ ÓÏÚÄÁÌ ×ÉÄÉÍÏÓÔØ
> IP Ó×ÑÚÉ, ÐÒÏÓÔÏ ÔÅÒÐÅÎÉÑ ÎÅ È×ÁÔÁÅÔ ÖÄÁÔØ ÍÏÄÅÍ ÄÌÑ ÐÌÁÎÅÔÁÒÉÑ. ðÒÁ×ÄÁ
> ÔÅÌÅÎÅÔÉÔØÓÑ Ñ ÎÅ ÍÏÇÕ, ×ÓÅ ÖÅ ÎÁÄÏ ÎÏÒÍÁÌØÎÙÊ IP. ÷Ï!
> 
> 	óÅÒÇÅÊ
> 

íÏÌÏÄÅÃ. ôÕÔ ×ÏÔ ÍÎÅ ÆÁÊÌ Ó ÛÕÔËÁÍÉ É ÐÒÉÂÁÕÔËÁÍÉ ÐÒÉÓÌÁÌÉ.
íÏÖÅÛØ ÓÁÍ ÏÔÔÑÎÕÔÓÑ, ÄÁ É × relcom.humor ÚÁËÉÎÕÔØ, ÅÓÌÉ ÎÅ × ÌÏÍ.

Date: Fri, 25 Feb 94 13:17:58 EST
X-Mailer: ELM [version 2.3 PL0]
Status: RO

-----------------------------------------------------------------------

Three employees of NOSC (an engineer, a physicist and a mathematician) are
staying in a hotel while attending a technical seminar.  The engineer wakes
up and smells smoke. He goes out into the hallway and sees a fire, so he
fills a trashcan from his room with water and douses the fire. He goes back
to bed.  Later, the physicist wakes up and smells smoke.  He opens his door
and sees a fire in the hallway.  He walks down the hall to a fire hose and
after calculating the flame velocity, distance, water pressure, trajectory,
etc. extinguishes the fire with the minimum amount of water and energy
needed.  Later, the mathematician wakes up and smells smoke.  He goes to the
hall, sees the fire and then the fire hose.  He thinks for a moment and then
exclaims, "Ah, a solution exists!" and then goes back to bed.

Michael Plapp, NOSC
------------------------------------------------------------------------

"A mathematician is a device for turning coffee into theorems"
  -- P. Erdos

Jim Lewis, UC-Berkeley
-------------------------------------------------------------------------

Three standard Peter Lax jokes (heard in his lectures) :

1. What's the contour integral around Western Europe?
        Answer: Zero, because all the Poles are in Eastern Europe!
        Addendum: Actually, there ARE some Poles in Western Europe, but
           they are removable!

2. An English mathematician (I forgot who) was asked by his very religious
   colleague:
        Do you believe in one God?
        Answer: Yes, up to isomorphism!

3. What is a compact city?
        It's a city that can be guarded by finitely many near-sighted
           policemen!

Abdolreza Tahvildarzadeh, NYU
-------------------------------------------------------------------------

Q: Why did the mathematician name his dog "Cauchy"?
A: Because he left a residue at every pole.

Q: Why is it that the more accuracy you demand from an interpolation
   function, the more expensive it becomes to compute?
A: That's the Law of Spline Demand.

Steve Friedl, V-Systems, Inc.
-------------------------------------------------------------------------

"Algebraic symbols are used when you do not know what you are talking about."

Philippe Schnoebelen
-------------------------------------------------------------------------

There was a mad scientist ( a mad ...social... scientist ) who kidnapped
three colleagues, an engineer, a physicist, and a mathematician, and locked
each of them in seperate cells with plenty of canned food and water but no
can opener.

A month later, returning, the mad scientist went to the engineer's cell and
found it long empty. The engineer had constructed a can opener from pocket
trash, used aluminum shavings and dried sugar to make an explosive, and escaped.

The physicist had worked out the angle necessary to knock the lids off the tin
cans by throwing them against the wall. She was developing a good pitching arm
and a new quantum theory.

The mathematician had stacked the unopened cans into a surprising solution to
the kissing problem; his dessicated corpse was propped calmly against a wall,
and this was inscribed on the floor in blood:

        Theorem: If I can't open these cans, I'll die.

        Proof: assume the opposite...

(name unknown), Reed College, Portland, OR
----------------------------------------------------------------------------

Here's a limerick I picked up off the net a few years back - looks better
on paper.

          \/3
        /
       |  2            3 x 3.14           3_
       | z dz  x  cos( ----------) = ln (\/e )
       |                  9
      /
       1

Which, of course, translates to:

Integral z-squared dz
from 1 to the square root of 3
times the cosine
of three pi over 9
equals log of the cube root of 'e'.

And it's correct, too.

Doug Walker, SAS Institute
--------------------------------------------------------------------------

There were two men trying to decide what to do for a living.  They went to
see a counselor, and he decided that they had good problem solving skills.

He tried a test to narrow the area of specialty.  He put each man in a room
with a stove, a table, and a pot of water on the table.  He said "Boil the
water".  Both men moved the pot from the table to the stove and turned on the
burner to boil the water.  Next, he put them into a room with a stove, a table,
and a pot of water on the floor. Again, he said "Boil the water".  The first
man put the pot on the stove and turned on the burner.  The counselor told him
to be an Engineer, because he could solve each problem individually.  The
second man moved the pot from the floor to the table, and then moved the
pot from the table to the stove and turned on the burner.  The counselor
told him to be a mathematician because he reduced the problem to a previously
solved problem.

-----------------------------------------------------------------------------

    Three men are in a hot-air balloon.  Soon, they find themselves
lost in a canyon somewhere.  One of the three men says, "I've got an
idea.  We can call for help in this canyon and the echo will carry
our voices far."
    So he leans over the basket and yells out, "Helllloooooo!
Where are we?" (They hear the echo several times).
    15 minutes later, they hear this echoing voice: "Helllloooooo!
You're lost!!"
    One of the men says, "That must have been a mathematician."
    Puzzled, one of the other men asks, "Why do you say that?"
    The reply: "For three reasons.  (1) he took a long time to
answer, (2) he was absolutely correct, and (3) his answer was
absolutely useless."

 (I'm not sure if the following one is a true story or not)
    The great logician Betrand Russell (or was it A.N. Whitehead?)
once claimed that he could prove anything if given that 1+1=1.
    So one day, some smarty-pants asked him, "Ok.  Prove that
you're the Pope."
    He thought for a while and proclaimed, "I am one.  The Pope
is one.  Therefore, the Pope and I are one."

Donald Chinn, UC-Berkeley
-----------------------------------------------------------------------------

   The ark lands after The Flood.  Noah lets all the animals out.  Says,
"Go and multiply."  Several months pass.  Noah decides to check up on the
animals.  All are doing fine except a pair of snakes.  "What's the problem?"
says Noah.  "Cut down some trees and let us live there", say the snakes.
Noah follows their advice.  Several more weeks pass.  Noah checks on the
snakes again.  Lots of little snakes, everybody is happy.  Noah asks,
"Want to tell me how the trees helped?"  "Certainly", say the snakes.
"We're adders, and we need logs to multiply."

Rolan Christofferson, U.Colorado, Boulder
-------------------------------------------------------------------------------

What is "pi"?

Mathematician: Pi is thenumber expressing the relationship between the
               circumference of a circle and its diameter.

Physicist: Pi is 3.1415927plus or minus 0.000000005

Engineer: Pi is about 3.

David Harr, Occidental College
-------------------------------------------------------------------------------

Lemma:  All horses are the same color.

Proof (by induction):

    Case n=1:  In a set with only one horse, it is obvious that all horses
    in that set are the same color.

    Case n=k:  Suppose you have a set of k+1 horses.  Pull one of these
    horses out of the set, so that you have k horses.  Suppose that all of
    these horses are the same color.  Now put back the horse that you took
    out, and pull out a different one.  Suppose that all of the k horses
    now in the set are the same color.  Then the set of k+1 horses are all
    the same color.  We have k true => k+1 true; therefore all horses are
    the same color.

Theorem:  All horses have an infinite number of legs.

Proof (by intimidation):

    Everyone would agree that all horses have an even number of legs.  It
    is also well-known that horses have forelegs in front and two legs in
    back.  4 + 2 = 6 legs, which is certainly an odd number of legs for a
    horse to have!  Now the only number that is both even and odd is infinity;
    therefore all horses have an infinite number of legs.

    However, suppose that there is a horse somewhere that does not have an
    infinite number of legs.  Well, that would be a horse of a different
    color; and by the Lemma, it doesn't exist.

                                                                      QED

Jerry Weldon, Livermore Labs
------------------------------------------------------------------------------

Several students were asked the following problem:

    Prove that all odd integers are prime.

    Well, the first student to try to do this was a math student.  Hey
says "hmmm...  Well, 1 is prime, 3 is prime, 5 is prime, and by
induction, we have that all the odd integers are prime."

    Of course, there are some jeers from some of his friends.  The
physics student then said, "I'm not sure of the validity of your proof,
but I think I'll try to prove it by experiment." He continues, "Well, 1
is prime, 3 is prime, 5 is prime, 7 is prime, 9 is ...  uh, 9 is an
experimental error, 11 is prime, 13 is prime...  Well, it seems that
you're right."

    The third student to try it was the engineering student, who
responded, "Well, actually, I'm not sure of your answer either.  Let's
see...  1 is prime, 3 is prime, 5 is prime, 7 is prime, 9 is ..., 9 is
..., well if you approximate, 9 is prime, 11 is prime, 13 is prime...
Well, it does seem right."

    Not to be outdone, the computer science student comes along
and says "Well, you two sort've got the right idea, but you'd end up
taking too long doing it.  I've just whipped up a program to REALLY go
and prove it..."  He goes over to his terminal and runs his program.
Reading the output on the screen he says, "1 is prime, 1 is prime, 1
is prime, 1 is prime...."

------------

Ya' hear about the geometer who went to the beach to
catch the rays and became a tangent ?

------------

My geometry teacher was sometimes acute, and sometimes
obtuse, but always, he was right.

-------------------------------------------------------------------------------

A biologist, a statistician, a mathematician and a computer
scientist are on a photo-safari in africa. They drive out on the
savannah in their jeep, stop and scout the horizon with
their binoculars.

The biologist : "Look! There's a herd of zebras! And there,
                 in the middle : A white zebra! It's fantastic !
                 There are white zebra's ! We'll be famous !"

The statistician : "It's not significant. We only know there's one
                 white zebra."

The mathematician :  "Actually, we only know there exists a zebra,
                      which is white on one side."

The computer scientist : "Oh, no! A special case!"

Niels Ull Jacobsen, U. of Copenhagen
---------------------------------------------------------------------------

    lim  3  =  8
   w->oo

(It is more obvious when handwritten...)

Jorge Stolfi, DEC Systems Research Center, Palo Alto, CA
-------------------------------------------------------------------------------

A doctor, a lawyer and a mathematician were discussing the relative merits
of having a wife or a mistress.

The lawyer says: "For sure a mistress is better. If you have a wife and
want a divorce, it causes all sorts of legal problems.

The doctor says: "It's better to have a wife because the sense of security
lowers your stress and is good for your health.

The mathematician says: " You're both wrong. It's best to have both so that
when the wife thinks you're with the mistress and the mistress thinks you're
with your wife --- you can do some mathematics.

Bruce Bukiet, Los Alamos National Lab
------------------------------------------------------------------------------

Von Neumann and Nobert Weiner were both the subject of many dotty
professor stories.  Von Neumann supposedly had the habit of simply
writing answers to homework assignments on the board (the method
of solution being, of course, obvious) when he was asked how to solve
problems.  One time one of his students tried to get more helpful
information by asking if there was another way to solve the problem.
Von Neumann looked blank for a moment, thought, and then answered,
"Yes.".

Weiner was in fact very absent minded.  The following story is told
about him:  When they moved from Cambridge to Newton his wife, knowing
that he would be absolutely useless on the move, packed him off to
MIT while she directed the move.  Since she was certain that he would
forget that they had moved and where they had moved to, she wrote down
the new address on a piece of paper, and gave it to him.  Naturally,
in the course of the day, an insight occurred to him. He reached in
his pocket, found a piece of paper on which he furiously scribbled
some notes, thought it over, decided there was a fallacy in his idea,
and threw the piece of paper away.  At the end of the day he went
home (to the old address in Cambridge, of course).  When he got there
he realized that they had moved, that he had no idea where they had
moved to, and that the piece of paper with the address was long gone.
Fortunately inspiration struck.  There was a young girl on the street
and he conceived the idea of asking her where he had moved to, saying,
"Excuse me, perhaps you know me.  I'm Norbert Weiner and we've just
moved.  Would you know where we've moved to?"  To which the young
girl replied, "Yes daddy, mommy thought you would forget."

The capper to the story is that I asked his daughter (the girl in
the story) about the truth of the story, many years later.  She
said that it wasn't quite true -- that he never forgot who his
children were!  The rest of it, however, was pretty close to what
actually happened...

Richard Harter, Computer Corp. of America, Cambridge, MA
-----------------------------------------------------------------------------

Theorem: a cat has nine tails.

Proof:

No cat has eight tails. A cat has one tail more than no cat. Therefore,
a cat has nine tails.

Arndt Jonasson
-----------------------------------------------------------------------------

The USDA once wanted to make cows produce milk faster, to improve the dairy
industry.

So, they decided to consult the foremost biologists and
recombinant DNA technicians to build them a better cow.
They assembled this team of great scientists, and gave them
unlimited funding.  They requested rare chemicals, weird
bacteria, tons of quarantine equipment, there was a
God-awful typhus epidemic they started by accident,
and, 2 years later, they came back with the "new, improved cow."
It had a milk production improvement of 2% over the
original.

They then tried with the greatest Nobel Prize winning chemists
around.  They worked for six months, and, after requisitioning
tons of chemical equipment, and poisoning half the small town
in Colorado where they were working with a toxic cloud from
one of their experiments, they got a 5% improvement in milk output.

The physicists tried for a year, and, after ten thousand cows were
subjected to radiation therapy, they got a 1% improvement in output.

Finally, in desperation, they turned to the mathematicians.  The
foremost mathematician of his time offered to help them with the problem.
Upon hearing the problem, he told the delegation that they could come back
in the morning and he would have solved the problem.  In the morning,
they came back, and he handed them a piece of paper with the
computations for the new, 300% improved milk cow.

The plans began:

"A Proof of the Attainability of Increased Milk Output from Bovines:

Consider a spherical cow......"

Chet Murthy, Cornell
--------------------------------------------------------------------------

Theorem : All positive integers are equal.

Proof : Sufficient to show that for any two positive integers, A and B,
   A = B.  Further, it is sufficient to show that for all N > 0, if A
   and B (positive integers) satisfy (MAX(A, B) = N) then A = B.

   Proceed by induction.

   If N = 1, then A and B, being positive integers, must both be 1.
   So A = B.

   Assume that the theorem is true for some value k.  Take A and B
   with  MAX(A, B) = k+1.  Then  MAX((A-1), (B-1)) = k.  And hence
   (A-1) = (B-1).  Consequently, A = B.

Keith Goldfarb
--------------------------------------------------------------------------

A bunch of Polish scientists decided to flee their repressive
government by hijacking an airliner and forcing the pilot to
fly them to a western country.  They drove to the airport,
forced their way on board a large passenger jet, and found there
was no pilot on board. Terrified, they listened as the sirens
got louder.  Finally, one of the scientists suggested that since
he was an experimentalist, he would try to fly the aircraft.

He sat down at the controls and tried to figure them out.  The sirens
got louder and louder.  Armed men surrounded the jet.  The would be
pilot's friends cried out, "Please, please take off now!!!
Hurry!!!!!!"  The experimentalist calmly replied, "Have patience.
I'm just a simple pole in a complex plane."

Lyle Levine, Washington University, St. Louis
--------------------------------------------------------------------------

An assemblage of the most gifted minds in the world were all posed the following question:

"What is 2 * 2 ?"

The engineer whips out his slide rule (so it's old) and shuffles it back and
forth, and finally announces "3.99".

The physicist consults his technical references, sets up the problem on
his computer, and announces "it lies between 3.98 and 4.02".

The mathematician cogitates for a while, oblivious to the rest of the world,
then announces: "I don't what the answer is, but I can tell you, an answer
exists!".

Philosopher: "But what do you _mean_ by 2 * 2 ?"

Logician: "Please define 2 * 2 more precisely."

Accountant: Closes all the doors and windows, looks around carefully,
            then asks "What do you _want_ the answer to be?"

Computer Hacker: Breaks into the NSA super-computer and gives the answer.

Dave Horsfall, Alcatel-STC Australia, North Sydney
------------------------------------------------------------------------------

Old mathematicians never die; they just lose some of their functions.

John C. George, U.Illinois Urbana-Champaign
------------------------------------------------------------------------------

Philosopher: "Resolution of the continuum hypothesis will have
              profound implications to all of science."

Physicist:   "Not quite. Physics is well on its way without those
              mythical `foundations'. Just give us serviceable mathematics."

Computer Scientist:
             "Who cares? Everything in this Universe seems to be finite
              anyway. Besides, I'm too busy debugging my Pascal programs."

Mathematician:
             "Forget all that! Just make your formulae as aesthetically
              pleasing as possible!"

Keitaro Yukawa, U. of Victoria, B.C, CANADA
-----------------------------------------------------------------------------

Definition:

   Jogging girl scout = Brownian motion.

Ilan Vardi, Stanford
-----------------------------------------------------------------------------

The limit as n goes to infinity of sin(x)/n is 6.

Proof: cancel the n in the numerator and denominator.

Micah Fogel, UC-Berkeley
---------------------------------------------------------------------------

Two male mathematiciens are in a bar.

The first one says to the second that the average person knows very little
about basic mathematics.

The second one disagrees, and claims that most people can cope with a
reasonable amount of math.

The first mathematicien goes off to the washroom, and in his absence the
second calls over the waitress.

He tells her that in a few minutes, after his friend has returned, he
will call her over and ask her a question.  All she has to do is answer
one third x cubed.

She repeats `one thir -- dex cue'?  He repeats `one third x cubed'.

Her: `one thir dex cuebd'?  Yes, that's right, he says.  So she agrees,
and goes off mumbling to herself, `one thir dex cuebd...'.

The first guy returns and the second proposes a bet to prove his point,
that most people do know something about basic math.

He says he will ask the blonde waitress an integral, and the first
laughingly agrees.

The second man calls over the waitress and asks `what is the integral
of x squared?'.

The waitress says `one third x cubed' and while walking away, turns
back and says over her shoulder `plus a constant'!

Lynn Marshall, Universite Catholique de Louvain, Belgium
-------------------------------------------------------------------------

--